uuid: 28c1ec0d-a032-4960-8899-dd62a99520e4
langcode: en
status: true
dependencies:
  config:
    - node.type.report
id: node.report.promote
field_name: promote
entity_type: node
bundle: report
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
